@media only screen and (max-width: 968px) {

	.navbar--header .logo { margin-left: 40px !important; }
	.m-error.m-error-500.noPM {
		max-width: 80%;
		overflow-x: hidden;
		min-height: 65vh;
	}
	.m-error.m-error-500.noPM h1 {
		font-size: 36px;
	}
	.m-error.m-error-500.noPM .m-error--desc h2 {
		font-size: 18px;
		font-weight: bold;
		margin: 10px auto;
		line-height: 24px;
	}
	.m-error.m-error-500.noPM .m-error--desc p {
		margin-top: 20px;
	}
	.modal-dialog.modal-lg.modal-dialog-centered {
		width: 100% !important;
		max-width: 96% !important;
		margin: 10px auto !important;
	}

	.chatFooter {
		max-width: 96%;
		width: 96%;
		margin: 0px auto;
		right: 0;
		left: 0;
		border-right: solid 3px rgba( 255, 255, 255, 1 );
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}

	.sweetBox { max-width: 96%; }

	.m-account--content-w {
		background-image: url(../img/content-login-mobile.jpg) !important;
		background-size: cover !important;
		background-position: center center !important;
	}

	.galleryT .imageInD {
		width: 33%;
		max-width: 33%;
	}

	.table-responsive, .dataTables_wrapper { overflow: auto !important; }
	.DiagnosticoD { font-size: 16px; }
	.DiagnosticoD b { font-size: 26px; }
	.page--title.h3 { text-align: center; font-weight: bold; margin-bottom: 10px; }
	.navbar--nav .nav--user img { margin-right: 10px; }
	.TJtitle b { font-size: 26px; display: block; }

	.PasantiasSB .col-md-3 {
		width: 50%;
	}
	.main--content { padding: 10px; }
	.contentPT .printPT {
		top: auto;
		bottom: 10px;
		right: 5px;
		left: auto;
	}
	.contentPT .printPT button { border-radius: 50%; padding: 10px 10px; font-size: 22px; }
	.contentPT .printPT span { display: none; }

   .loader .loader_box .load_image img {
      width: 99%;
      max-width: 60% !important;
      margin: auto;
      margin-bottom: 10px;
   }

   .sbalerts { width: 100%; left: 0px; right: 0px; padding: 0px 0px; }
   .alert.alert-dismissible { margin: 0px; border-radius: 0px; padding: 13px 14px; }
   .alert { width: 100% !important; max-width: 100% !important; }
   .sbalerts, .responsealerts, .alertBox {
      max-width: 100% !important;
      width: 100%;
      left: 0px;
      right: 0px;
      margin-bottom: 0px;
      bottom: 0px;
      border-radius: 0px;
   }

   .table-responsive, .dataTables_wrapper { min-height: 400px; }

	.actionButtons button {
		width: 100%;
		margin: 4px auto;
	}
	
	.prioridad1.table-responsive {
		padding: 10px 0px;
	}

}

@media all and ( device-height: 768px ) and ( orientation:landscape ), only screen and (min-height: 1000px) {

	.m-account-w.bg--img {
		background-size: cover !important;
		background-position: center center !important;
		background-repeat: no-repeat !important;
	}

}